// dot 2.28.0 on Windows 10 10.0
// SchemaSpy rev 590
digraph "twoDegreesRelationshipsDiagram" {
  graph [
    rankdir="RL"
    bgcolor="#f7f7f7"
    label="\nGenerated by SchemaSpy"
    labeljust="l"
    nodesep="0.18"
    ranksep="0.46"
    fontname="Helvetica"
    fontsize="11"
  ];
  node [
    fontname="Helvetica"
    fontsize="11"
    shape="plaintext"
  ];
  edge [
    arrowsize="0.8"
  ];
  "ads":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "ads":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "ads":"elipses":w -> "place":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "ads":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "entity_tag":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "entity_tag":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "entity_tag":"elipses":w -> "person":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "media":"photographer_id":w -> "person":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "media_keyword":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"body_html_id":w -> "large_entity":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"body_plain_id":w -> "large_entity":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"image2_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"image_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"journalist_id":w -> "person":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"locker_id":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"recipient_id":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"region_id":w -> "region":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"site_id":w -> "site":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"source_id":w -> "source":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"sub_topic_id":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"topic_id":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news":"type_id":w -> "news_type":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_comment":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "large_entity":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "large_entity":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "person":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "region":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "source":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_history":"elipses":w -> "news_type":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_keyword":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_log":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=teeodot];
  "news_media":"media_id":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_media":"news_id":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_news":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_news":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place":"elipses":w -> "place":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place_archive":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place_archive":"elipses":w -> "place":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place_archive":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_place_archive":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_subtopic":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_subtopic":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_transition_log":"elipses":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_transition_log":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "news_transition_log":"elipses":w -> "user_profile":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "place":"elipses":w -> "news_type":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "place":"elipses":w -> "news":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "place":"elipses":w -> "topic":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "product":"elipses":w -> "product_category":"elipses":e [arrowhead=none dir=back arrowtail=crowodot];
  "product":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "product":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "product_category":"elipses":w -> "media":"id":e [arrowhead=none dir=back arrowtail=crowodot];
  "ads" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">ads</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 4</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="ads.html"
    tooltip="ads"
  ];
  "entity_tag" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">entity_tag</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 4</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">141 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="entity_tag.html"
    tooltip="entity_tag"
  ];
  "large_entity" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">large_entity</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">6,430 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 &gt;</TD></TR>
    </TABLE>>
    URL="large_entity.html"
    tooltip="large_entity"
  ];
  "media" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">media</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="type" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">type</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="photographer_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">photographer_id</TD></TR>
      <TR><TD PORT="title" COLSPAN="3" ALIGN="LEFT">title</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="des" COLSPAN="3" ALIGN="LEFT">des</TD></TR>
      <TR><TD PORT="repos" COLSPAN="3" ALIGN="LEFT">repos</TD></TR>
      <TR><TD PORT="entity" COLSPAN="3" ALIGN="LEFT">entity</TD></TR>
      <TR><TD PORT="original_filename" COLSPAN="3" ALIGN="LEFT">original_filename</TD></TR>
      <TR><TD PORT="original_size" COLSPAN="3" ALIGN="LEFT">original_size</TD></TR>
      <TR><TD PORT="original_format" COLSPAN="3" ALIGN="LEFT">original_format</TD></TR>
      <TR><TD PORT="original_width" COLSPAN="3" ALIGN="LEFT">original_width</TD></TR>
      <TR><TD PORT="original_height" COLSPAN="3" ALIGN="LEFT">original_height</TD></TR>
      <TR><TD PORT="original_bitrate" COLSPAN="3" ALIGN="LEFT">original_bitrate</TD></TR>
      <TR><TD PORT="duration" COLSPAN="3" ALIGN="LEFT">duration</TD></TR>
      <TR><TD PORT="owner" COLSPAN="3" ALIGN="LEFT">owner</TD></TR>
      <TR><TD PORT="personals" COLSPAN="3" ALIGN="LEFT">personals</TD></TR>
      <TR><TD PORT="places" COLSPAN="3" ALIGN="LEFT">places</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="deleted" COLSPAN="3" ALIGN="LEFT">deleted</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4,909 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">11 &gt;</TD></TR>
    </TABLE>>
    URL="media.html"
    tooltip="media"
  ];
  "media_keyword" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">media_keyword</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">19 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="media_keyword.html"
    tooltip="media_keyword"
  ];
  "news" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news</TD></TR>
      <TR><TD PORT="id" COLSPAN="3" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD></TR>
      <TR><TD PORT="code" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">code</TD></TR>
      <TR><TD PORT="doc_num" COLSPAN="3" ALIGN="LEFT">doc_num</TD></TR>
      <TR><TD PORT="language" COLSPAN="3" ALIGN="LEFT">language</TD></TR>
      <TR><TD PORT="flags" COLSPAN="3" ALIGN="LEFT">flags</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">site_id</TD></TR>
      <TR><TD PORT="type_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">type_id</TD></TR>
      <TR><TD PORT="topic_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">topic_id</TD></TR>
      <TR><TD PORT="sub_topic_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">sub_topic_id</TD></TR>
      <TR><TD PORT="journalist_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">journalist_id</TD></TR>
      <TR><TD PORT="headline" COLSPAN="3" ALIGN="LEFT">headline</TD></TR>
      <TR><TD PORT="short_headline" COLSPAN="3" ALIGN="LEFT">short_headline</TD></TR>
      <TR><TD PORT="search_title" COLSPAN="3" ALIGN="LEFT">search_title</TD></TR>
      <TR><TD PORT="kicker" COLSPAN="3" ALIGN="LEFT">kicker</TD></TR>
      <TR><TD PORT="subhead" COLSPAN="3" ALIGN="LEFT">subhead</TD></TR>
      <TR><TD PORT="lead" COLSPAN="3" ALIGN="LEFT">lead</TD></TR>
      <TR><TD PORT="redirect_url" COLSPAN="3" ALIGN="LEFT">redirect_url</TD></TR>
      <TR><TD PORT="publish_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">publish_date</TD></TR>
      <TR><TD PORT="start_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">start_date</TD></TR>
      <TR><TD PORT="end_date" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">end_date</TD></TR>
      <TR><TD PORT="status" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">status</TD></TR>
      <TR><TD PORT="recipient_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">recipient_id</TD></TR>
      <TR><TD PORT="creator" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">creator</TD></TR>
      <TR><TD PORT="created" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">created</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="3" ALIGN="LEFT">modifier</TD></TR>
      <TR><TD PORT="modified" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">modified</TD></TR>
      <TR><TD PORT="locker_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">locker_id</TD></TR>
      <TR><TD PORT="locked" COLSPAN="3" ALIGN="LEFT">locked</TD></TR>
      <TR><TD PORT="source_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">source_id</TD></TR>
      <TR><TD PORT="note" COLSPAN="3" ALIGN="LEFT">note</TD></TR>
      <TR><TD PORT="event_date" COLSPAN="3" ALIGN="LEFT">event_date</TD></TR>
      <TR><TD PORT="has_comment" COLSPAN="3" ALIGN="LEFT">has_comment</TD></TR>
      <TR><TD PORT="comment_approval" COLSPAN="3" ALIGN="LEFT">comment_approval</TD></TR>
      <TR><TD PORT="comment_headline" COLSPAN="3" ALIGN="LEFT">comment_headline</TD></TR>
      <TR><TD PORT="invisible_top" COLSPAN="3" ALIGN="LEFT">invisible_top</TD></TR>
      <TR><TD PORT="body_wcount" COLSPAN="3" ALIGN="LEFT">body_wcount</TD></TR>
      <TR><TD PORT="body_html_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">body_html_id</TD></TR>
      <TR><TD PORT="body_plain_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">body_plain_id</TD></TR>
      <TR><TD PORT="image_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">image_id</TD></TR>
      <TR><TD PORT="image2_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">image2_id</TD></TR>
      <TR><TD PORT="region_id" COLSPAN="3" BGCOLOR="#f4f7da" ALIGN="LEFT">region_id</TD></TR>
      <TR><TD PORT="active" COLSPAN="3" ALIGN="LEFT">active</TD></TR>
      <TR><TD PORT="score_ed" COLSPAN="3" ALIGN="LEFT">score_ed</TD></TR>
      <TR><TD PORT="score_eic" COLSPAN="3" ALIGN="LEFT">score_eic</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 13</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">5,597 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">13 &gt;</TD></TR>
    </TABLE>>
    URL="news.html"
    tooltip="news"
  ];
  "news_comment" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_comment</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">30 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">1 &gt;</TD></TR>
    </TABLE>>
    URL="news_comment.html"
    tooltip="news_comment"
  ];
  "news_history" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_history</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 12</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">578 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_history.html"
    tooltip="news_history"
  ];
  "news_keyword" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_keyword</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4,257 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_keyword.html"
    tooltip="news_keyword"
  ];
  "news_log" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_log</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">7,520 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_log.html"
    tooltip="news_log"
  ];
  "news_media" [
    label=<
    <TABLE BORDER="2" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_media</TD></TR>
      <TR><TD PORT="id" COLSPAN="2" BGCOLOR="#bed1b8" ALIGN="LEFT">id</TD><TD PORT="id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="news_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">news_id</TD><TD PORT="news_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="media_id" COLSPAN="2" BGCOLOR="#f4f7da" ALIGN="LEFT">media_id</TD><TD PORT="media_id.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="type" COLSPAN="2" ALIGN="LEFT">type</TD><TD PORT="type.type" ALIGN="LEFT">smallint unsigned[5]</TD></TR>
      <TR><TD PORT="priority" COLSPAN="2" ALIGN="LEFT">priority</TD><TD PORT="priority.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="active" COLSPAN="2" ALIGN="LEFT">active</TD><TD PORT="active.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="creator" COLSPAN="2" ALIGN="LEFT">creator</TD><TD PORT="creator.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="created" COLSPAN="2" ALIGN="LEFT">created</TD><TD PORT="created.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="modified" COLSPAN="2" ALIGN="LEFT">modified</TD><TD PORT="modified.type" ALIGN="LEFT">timestamp[19]</TD></TR>
      <TR><TD PORT="modifier" COLSPAN="2" ALIGN="LEFT">modifier</TD><TD PORT="modifier.type" ALIGN="LEFT">int unsigned[10]</TD></TR>
      <TR><TD PORT="site_id" COLSPAN="2" ALIGN="LEFT">site_id</TD><TD PORT="site_id.type" ALIGN="LEFT">smallint[5]</TD></TR>
      <TR><TD PORT="internal" COLSPAN="2" ALIGN="LEFT">internal</TD><TD PORT="internal.type" ALIGN="LEFT">bit[0]</TD></TR>
      <TR><TD PORT="title" COLSPAN="2" ALIGN="LEFT">title</TD><TD PORT="title.type" ALIGN="LEFT">varchar[255]</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">422 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">0 &gt;</TD></TR>
    </TABLE>>
    URL="news_media.html"
    tooltip="news_media"
  ];
  "news_news" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_news</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">1,117 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_news.html"
    tooltip="news_news"
  ];
  "news_place" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_place</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 4</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">229 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_place.html"
    tooltip="news_place"
  ];
  "news_place_archive" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_place_archive</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 4</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">959 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_place_archive.html"
    tooltip="news_place_archive"
  ];
  "news_subtopic" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_subtopic</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">175 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_subtopic.html"
    tooltip="news_subtopic"
  ];
  "news_transition_log" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_transition_log</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 3</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">5,104 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">  </TD></TR>
    </TABLE>>
    URL="news_transition_log.html"
    tooltip="news_transition_log"
  ];
  "news_type" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">news_type</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">3 &gt;</TD></TR>
    </TABLE>>
    URL="news_type.html"
    tooltip="news_type"
  ];
  "person" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">person</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">1 row</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 &gt;</TD></TR>
    </TABLE>>
    URL="person.html"
    tooltip="person"
  ];
  "place" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">place</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 4</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">196 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">6 &gt;</TD></TR>
    </TABLE>>
    URL="place.html"
    tooltip="place"
  ];
  "product" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">product</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 3</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">5 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">1 &gt;</TD></TR>
    </TABLE>>
    URL="product.html"
    tooltip="product"
  ];
  "product_category" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">product_category</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 2</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">5 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">2 &gt;</TD></TR>
    </TABLE>>
    URL="product_category.html"
    tooltip="product_category"
  ];
  "region" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">region</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">2 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">3 &gt;</TD></TR>
    </TABLE>>
    URL="region.html"
    tooltip="region"
  ];
  "site" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">site</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">6 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">4 &gt;</TD></TR>
    </TABLE>>
    URL="site.html"
    tooltip="site"
  ];
  "source" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">source</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">  </TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">198 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">2 &gt;</TD></TR>
    </TABLE>>
    URL="source.html"
    tooltip="source"
  ];
  "topic" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">topic</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">64 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">13 &gt;</TD></TR>
    </TABLE>>
    URL="topic.html"
    tooltip="topic"
  ];
  "user_profile" [
    label=<
    <TABLE BORDER="0" CELLBORDER="1" CELLSPACING="0" BGCOLOR="#ffffff">
      <TR><TD COLSPAN="3" BGCOLOR="#9bab96" ALIGN="CENTER">user_profile</TD></TR>
      <TR><TD PORT="elipses" COLSPAN="3" ALIGN="LEFT">...</TD></TR>
      <TR><TD ALIGN="LEFT" BGCOLOR="#f7f7f7">&lt; 1</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 rows</TD><TD ALIGN="RIGHT" BGCOLOR="#f7f7f7">9 &gt;</TD></TR>
    </TABLE>>
    URL="user_profile.html"
    tooltip="user_profile"
  ];
}
